/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	clip            : rect(0px,16px,16px,0px);
	}
span#e33            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e32            { /* images/imcc_steel_blue00... */
	border          :   0px none #00ffff;
	background      : transparent url(images/imcc_steel_blue005004.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e31              { /* Ian McCubbin & Associate... */
	background      : transparent url(images/imcc_steel_blue005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e30              { /* Solicitors - Property La... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e29              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e28             { /* images/imcc_steel_blue00... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e27            { /* images/imcc_steel_blue00... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/imcc_steel_blue005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e26             { /* Home */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e25            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e24             { /* <DIV>Conveyancing</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* <DIV>Wills &amp; Probate... */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* Links */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* Contact Us */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e14              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  42px;
	}
h3#e13              { /* I am building this web s... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 226px;
	width           : 478px;
	height          :  63px;
	}
h6#e12              { /* Under Construction */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 339px;
	width           : 815px;
	height          :  24px;
	}
div#e11             { /* READ MORE */
	text-align      : right;
	position        : absolute;
	left            : 711px;
	top             : 401px;
	width           : 104px;
	height          :  17px;
	}
h5#e10              { /* Ian McCubbin */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 305px;
	width           : 826px;
	height          :  20px;
	}
span#e9             { /* images/iconb03.gif */
	background      : transparent url(images/iconb03.gif) no-repeat top left;
	position        : absolute;
	left            : 823px;
	top             : 401px;
	width           :  16px;
	height          :  16px;
	}
h6#e8               { /* Under Construction */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 472px;
	width           : 815px;
	height          :  57px;
	}
div#e7              { /* READ MORE */
	text-align      : right;
	position        : absolute;
	left            : 711px;
	top             : 534px;
	width           : 104px;
	height          :  17px;
	}
span#e6             { /* images/iconb03.gif */
	background      : transparent url(images/iconb03.gif) no-repeat top left;
	position        : absolute;
	left            : 823px;
	top             : 534px;
	width           :  16px;
	height          :  16px;
	}
h6#e5               { /* Under Construction */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 605px;
	width           : 815px;
	height          :  24px;
	}
div#e4              { /* READ MORE */
	text-align      : right;
	position        : absolute;
	left            : 711px;
	top             : 667px;
	width           : 104px;
	height          :  17px;
	}
span#e3             { /* images/iconb03.gif */
	background      : transparent url(images/iconb03.gif) no-repeat top left;
	position        : absolute;
	left            : 823px;
	top             : 667px;
	width           :  16px;
	height          :  16px;
	}
h5#e2               { /* Cate Morgan */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 438px;
	width           : 826px;
	height          :  20px;
	}
h5#e1               { /* Todd Morgan */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 571px;
	width           : 826px;
	height          :  20px;
	}
body#page           { /* Page Body */
	background-image: url(images/imcc_steel_blue005b01.jpg);
	}



/*--- EndOfFile ---*/
